[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090615 changes



Compose started at Mon Jun 15 06:15:04 UTC 2009

New package lazygal
        A static web gallery generator
New package lcdf-typetools
        Tools for manipulating OpenType fonts
New package perl-HTML-FillInForm
        Populates HTML Forms with data
New package perl-Pod-Xhtml
        Generate well-formed XHTML documents from POD format documentation
New package php-ezc-Webdav
        Set up and run your own WebDAV server
New package towhee
        A Monte Carlo molecular simulation code
Updated Packages:

SimGear-1.9.1-6.fc12
--------------------
* Sun Jun 14 2009 Fabrice Bellet <fabrice bellet info> 1.9.1-6
- Fix header file installed twice


armstrong-0.2.6-7.fc12
----------------------
* Sat Jun 06 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com>  0.2.6-7
- Fix plugin loading error on 64bit systems
- Build against system ladspa and dssi
- Build against new rtaudio (4.0.6)
- Backport multiple dssi instances fix patch
- Fix undefined symbols


banshee-mirage-0.5.0-2.fc12
---------------------------
* Sun Jun 14 2009 Paul Lange <palango gmx de> - 0.5.0-2
- Disable ppc64 target

* Thu Mar 26 2009 David Nielsen <gnomeuser gmail com> - 0.5.0-1
- Update to 0.5.0


cherokee-0.99.17-2.fc12
-----------------------
* Sun Jun 14 2009 Pavel Lisy <pavel lisy gmail com> - 0.99.17-1
- updated to 0.99.17

* Sun Jun 14 2009 Pavel Lisy <pavel lisy gmail com> - 0.99.17-2
- .spec changes in %files section


dbus-glib-0.80-3.fc12
---------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 0.80-3
- Minor directory ownership cleanup


dnssec-conf-1.21-1.fc12
-----------------------
* Sun Jun 14 2009 Paul Wouters <paul xelerance com> - 1.21-1
- upgraded to 1.21


evolution-2.27.2-2.fc12
-----------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 2.27.2-2.fc12
- Don't make -perl own directories that are already owned by the base package


gnome-menus-2.26.1-2.fc12
-------------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> 2.26.1-2
- Minor directory ownership cleanup


gnome-python2-2.27.1-2.fc12
---------------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 2.27.1-2.fc12
- Minor directory ownership cleanup


gnome-session-2.26.1-4.fc12
---------------------------
* Sun Jun 14 2009 Matthias Clasen  <mclasen redhat com> - 2.26.1-4
- Drop unused files


grsync-0.9.0-1.fc12
-------------------
* Sun Jun 14 2009 Sebastian Vahl <fedora deadbabylon de> - 0.9.0-1
- new upstream release


gtksourceview2-2.7.1-2.fc12
---------------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 2.7.1-2
- Minor directory ownership cleanup


hal-0.5.12-26.20090226git.fc12.3
--------------------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 0.5.12-26.20090226git.3
- Should not own /etc/dbus-1/system.d


heartbeat-2.1.4-9.fc12
----------------------
* Sun Jun 14 2009 Kevin Fenzi <kevin tummy com> - 2.1.4-9
- Remove perl(Net::IMAP::Simple::SSL) for now as it's not in Fedora (yet).


hunspell-sv-1.39-1.fc12
-----------------------
* Sun Jun 14 2009 Caolan McNamara <caolanm redhat com> - 1.39-1
- latest version


kio_sword-0.3-10.fc12
---------------------
* Sun Jun 14 2009 Deji Akingunola <dakingun gmail com> 0.3-10
- Rebuild for sword-1.6.0


libbonobo-2.24.1-2.fc12
-----------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 2.24.1-2
- Minor directory ownership cleanup
- Fix installation


libgdiplus-2.4.2-1.fc12
-----------------------
* Tue Jun 09 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-1
- bump to 2.4.2 preview


libglade2-2.6.4-2.fc12
----------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> 2.6.4-2
- Require xml-common


libmemcached-0.30-1.fc12
------------------------
* Sun Jun 14 2009 Remi Collet <Fedora famillecollet com> - 0.30-1
- update to 0.30


libnice-0.0.7-1.fc12
--------------------
* Sun Jun 14 2009 Brian Pepple <bpepple fedoraproject org> - 0.0.7-1
- Update to 0.0.7.
- Add BR on gupnp-igd-devel.


libusb1-1.0.2-1.fc12
--------------------
* Mon Jun 15 2009 Jindrich Novy <jnovy redhat com> 1.0.2-1
- update to 1.0.2


malaga-7.12-4.fc12
------------------
* Sun Jun 14 2009 Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 7.12-4
- Add patch to change the (un)map_file functions to malaga_(un)map_file,
  there was a symbol conflict with the samba libraries causing a segfault
  if enchant-voikko and evolution-mapi were both installed when using
  Evolution. Bugs rhbz #502546 and sourceforge #2802548, patch by Harri
  Pitkänen.
- Add defattr to the libmalaga subpackage


mod_mono-2.4.2-1.fc12
---------------------
* Tue Jun 09 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-1
- Bump to 2.4.2 preview
- Reenable ppc
- Add in ppc64 support


mono-2.4.2-2.fc12
-----------------
* Sun Jun 14 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-2
- Fix metadata makefile (duplicates appconf.h during make install)
- Move System.Web to mono-core (bz 434709)
- Move System.Configuration.Install to mono-core (bz 434709)

* Tue Jun 09 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-1
- Bump to 2.4.2 preview
- remove ppc glocks patch


mono-basic-2.4.2-1.fc12
-----------------------
* Tue Jun 09 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-1
- Update to 2.4.2 preview
- Enable ppc64 build


mono-nat-1.0-3.fc12
-------------------
* Sun Jun 14 2009 Paul Lange <palango gmx de> - 1.0-3
- Enable ppc64 target


monsoon-0.21-1.fc12
-------------------
* Sat Jun 13 2009 David Nielsen <gnomeuser gmail com> - 0.21-1
- update to 0.21
- drop upstreamed patch


mousetweaks-2.27.3-1.fc12
-------------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> 2.27.3-1
- Update to 2.27.3


ntfs-config-1.0.1-6.fc12
------------------------
* Sat Jun 13 2009 Xavier Lamien <laxathom fedoraproject org> - 1.0.1-6
- Fix sitelib.


perl-Catalyst-Devel-1.18-2.fc12
-------------------------------
* Sun Jun 14 2009 Chris Weyl <cweyl alumni drew edu> 1.18-1
- auto-update to 1.18 (by cpan-spec-update 0.01)
- altered br on perl(Module::Install) (0.64 => 0.91)
- altered req on perl(Catalyst) (5.7000 => 5.8000)
- added a new req on perl(Config::General) (version 2.42)
- added a new req on perl(File::ChangeNotify) (version 0.03)
- added a new req on perl(File::Copy::Recursive) (version 0)
- altered req on perl(Module::Install) (0.64 => 0.91)
- added a new req on perl(Template) (version 2.14)

* Sun Jun 14 2009 Chris Weyl <cweyl alumni drew edu> 1.18-2
- br CPAN until bundled M::I is updated

* Sun Jun 07 2009 Chris Weyl <cweyl alumni drew edu> 1.17-1
- auto-update to 1.17 (by cpan-spec-update 0.01)
- altered br on perl(ExtUtils::MakeMaker) (0 => 6.42)
- altered br on perl(Catalyst) (5.7000 => 5.8000)
- altered br on perl(Config::General) (0 => 2.42)
- added a new br on perl(File::ChangeNotify) (version 0.03)


perl-Module-Install-0.91-1.fc12
-------------------------------
* Sun Jun 14 2009 Chris Weyl <cweyl alumni drew edu> 0.91-1
- update to 0.91
- add br on Parse::CPAN::Meta: 1.39


perl-Parse-CPAN-Meta-1.39-1.fc12
--------------------------------
* Sun Jun 14 2009 Chris Weyl <cweyl alumni drew edu> 1.39-1
- auto-update to 1.39 (by cpan-spec-update 0.01)


purple-microblog-0.2.2-1.fc12
-----------------------------
* Sun Jun 14 2009 Ismael Olea <ismael olea org> - 0.2.2-1
- New upstream release fixing #505707 twitpocalypse bug


python-fedora-0.3.13.1-1.fc12
-----------------------------
* Sat Jun 13 2009 Toshio Kuratomi <toshio fedoraproject org> - 0.3.13-1
- New release.  Some new pkgdb API, defaultdict implementation, and a
  bugfix to response code from the shipped login controller.

* Sat Jun 13 2009 Toshio Kuratomi <toshio fedoraproject org> - 0.3.13.1-1
- Merge 0.3.12.1 and 0.3.13 releases together.


quagga-0.99.12-1.fc12
---------------------
* Wed May 20 2009 Jiri Skala <jskala redhat com> - 0.99.12-1
- update to latest upstream version
- fix #499960 - BGPd in Quagga prior to 0.99.12 has a serious assert problem crashing with ASN4's


scipy-0.7.0-4.fc12
------------------
* Sun Jun 14 2009 Jef Spaleta <jspaleta fedoraproject org> - 0.7.0-4
- Fix for gcc34 weave blitz bug #505379


subversion-1.6.2-3
------------------
* Sun Jun 14 2009 Joe Orton <jorton redhat com> 1.6.2-3
- add -gnome, -kde subpackages

* Mon Jun 01 2009 Joe Orton <jorton redhat com> 1.6.2-2
- enable KWallet, gnome-keyring support

* Fri May 15 2009 Joe Orton <jorton redhat com> 1.6.2-1
- update to 1.6.2


synce-hal-0.13.1-3.fc12
-----------------------
* Sun Jun 14 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.13.1-3
- fix hal-synce locations (#505916)
- add dbus config (#505931)
- enable bluetooth support


uget-1.4.8.5-1.fc12
-------------------
* Mon Jun 15 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.4.8.5-1
- 1.4.8.5


webkit-sharp-0.2-3.fc12
-----------------------
* Sun Jun 14 2009 Paul Lange <palango gmx de> - 0.2-3
- Fix wrong webkitgtk link and missing dependency (#500654)

* Mon May 25 2009 Xavier Lamien <laxathom fedoraproject org> - 0.2-2
- Build arch ppc64.


xfce4-screenshooter-1.6.0-1.fc12
--------------------------------
* Sun Jun 14 2009 Christoph Wickert <cwickert fedoraproject org> - 1.6.0-1
- Update to 1.6.0


xfce4-weather-plugin-0.6.3-1.fc12
---------------------------------
* Sat Jun 13 2009 Christoph Wickert <cwickert fedoraproject org> - 0.6.3-1
- Update to 0.6.3


xfconf-4.6.1-2.fc12
-------------------
* Sun Jun 14 2009 Christoph Wickert <cwickert fedoraproject org> - 4.6.1-2
- Require dbus-x11 (#505499)


xorg-x11-xinit-1.0.9-10.fc12
----------------------------
* Sun Jun 14 2009 Matthias Clasen <mclasen redhat com> - 1.0.9-10
- Don't own /etc/X11, since its already owned by filesystem


xsp-2.4.2-1.fc12
----------------
* Tue Jun 09 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-1
- Update to 2.4.2 preview
- Enable ppc64


Summary:
Added Packages: 6
Removed Packages: 0
Modified Packages: 46
Broken deps for i386
----------------------------------------------------------
	CodeAnalyst-gui-2.8.38-11.fc11.i586 requires libbfd-2.19.51.0.2-17.fc11.so
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.i586 requires libmowgli.so.1
	bigboard-0.6.4-9.fc11.i586 requires libempathy.so.23
	bigboard-0.6.4-9.fc11.i586 requires libempathy-gtk.so.19
	bmpx-0.40.14-8.fc11.i386 requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.i386 requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.i586 requires sysfs-devel
	conky-1.7.0-1.fc12.i586 requires libmowgli.so.1
	desktop-data-model-1.2.5-10.fc11.i586 requires libempathy.so.23
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicuuc.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicudata.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicui18n.so.40
	glob2-0.9.3-2.fc11.i386 requires libboost_thread-mt.so.4
	gnomesword-2.4.1-3.fc11.i586 requires libsword-1.5.11.so
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_system-mt.so.4
	mapnik-python-0.5.2-0.12.svn780.fc11.i586 requires libboost_python-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mingw32-qt-4.5.1-4.fc12.noarch requires mingw32-qt-qmake = 0:4.5.1
	perl-Catalyst-Devel-1.18-2.fc12.noarch requires perl(Proc::Background)
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.i586 requires libpigment-imaging-0.3.so.10
	pigment-python-0.3.11-1.fc11.i586 requires libpigment-0.3.so.10
	pigment-python-0.3.11-1.fc11.i586 requires libpigment-gtk-0.3.so.10
	pyabiword-0.6.3-1.fc11.i586 requires libabiword-2.6.so
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	qpidd-cluster-0.5.752600-7.fc12.i586 requires libcpg.so.3
	qpidd-cluster-0.5.752600-7.fc12.i586 requires libcpg.so.3(COROSYNC_CPG_1.0)
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	springlobby-0.0.1.10461-1.fc12.i586 requires libtorrent-rasterbar.so.3
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	CodeAnalyst-gui-2.8.38-11.fc11.i586 requires libbfd-2.19.51.0.2-17.fc11.so
	CodeAnalyst-gui-2.8.38-11.fc11.x86_64 requires libbfd-2.19.51.0.2-17.fc11.so()(64bit)
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.x86_64 requires libmowgli.so.1()(64bit)
	bigboard-0.6.4-9.fc11.x86_64 requires libempathy-gtk.so.19()(64bit)
	bigboard-0.6.4-9.fc11.x86_64 requires libempathy.so.23()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.i586 requires sysfs-devel
	conexus-gtkmm-devel-0.7.0-1.fc12.x86_64 requires sysfs-devel
	conky-1.7.0-1.fc12.x86_64 requires libmowgli.so.1()(64bit)
	desktop-data-model-1.2.5-10.fc11.i586 requires libempathy.so.23
	desktop-data-model-1.2.5-10.fc11.x86_64 requires libempathy.so.23()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicuuc.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicudata.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicui18n.so.40
	fedora-ds-admin-1.1.7-4.fc11.x86_64 requires libicuuc.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.x86_64 requires libicui18n.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.x86_64 requires libicudata.so.40()(64bit)
	glob2-0.9.3-2.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	gnomesword-2.4.1-3.fc11.x86_64 requires libsword-1.5.11.so()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_system-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_python-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_program_options-mt.so.4()(64bit)
	mingw32-qt-4.5.1-4.fc12.noarch requires mingw32-qt-qmake = 0:4.5.1
	perl-Catalyst-Devel-1.18-2.fc12.noarch requires perl(Proc::Background)
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.x86_64 requires libpigment-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.x86_64 requires libpigment-gtk-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.x86_64 requires libpigment-imaging-0.3.so.10()(64bit)
	pyabiword-0.6.3-1.fc11.x86_64 requires libabiword-2.6.so()(64bit)
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	qpidd-cluster-0.5.752600-7.fc12.x86_64 requires libcpg.so.3()(64bit)
	qpidd-cluster-0.5.752600-7.fc12.x86_64 requires libcpg.so.3(COROSYNC_CPG_1.0)(64bit)
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	springlobby-0.0.1.10461-1.fc12.x86_64 requires libtorrent-rasterbar.so.3()(64bit)
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.ppc requires libmowgli.so.1
	bigboard-0.6.4-9.fc11.ppc requires libempathy.so.23
	bigboard-0.6.4-9.fc11.ppc requires libempathy-gtk.so.19
	bmpx-0.40.14-8.fc11.ppc requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.ppc requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.ppc requires sysfs-devel
	conexus-gtkmm-devel-0.7.0-1.fc12.ppc64 requires sysfs-devel
	conky-1.7.0-1.fc12.ppc requires libmowgli.so.1
	desktop-data-model-1.2.5-10.fc11.ppc requires libempathy.so.23
	desktop-data-model-1.2.5-10.fc11.ppc64 requires libempathy.so.23()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc requires libicuuc.so.40
	fedora-ds-admin-1.1.7-4.fc11.ppc requires libicudata.so.40
	fedora-ds-admin-1.1.7-4.fc11.ppc requires libicui18n.so.40
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicuuc.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicui18n.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicudata.so.40()(64bit)
	glob2-0.9.3-2.fc11.ppc requires libboost_thread-mt.so.4
	gnomesword-2.4.1-3.fc11.ppc requires libsword-1.5.11.so
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_system-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.ppc requires libboost_python-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc requires libboost_iostreams-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc requires libboost_program_options-mt.so.4
	mingw32-qt-4.5.1-4.fc12.noarch requires mingw32-qt-qmake = 0:4.5.1
	perl-Catalyst-Devel-1.18-2.fc12.noarch requires perl(Proc::Background)
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.ppc requires libpigment-imaging-0.3.so.10
	pigment-python-0.3.11-1.fc11.ppc requires libpigment-0.3.so.10
	pigment-python-0.3.11-1.fc11.ppc requires libpigment-gtk-0.3.so.10
	pyabiword-0.6.3-1.fc11.ppc requires libabiword-2.6.so
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	qpidd-cluster-0.5.752600-7.fc12.ppc requires libcpg.so.3
	qpidd-cluster-0.5.752600-7.fc12.ppc requires libcpg.so.3(COROSYNC_CPG_1.0)
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.ppc64 requires libmowgli.so.1()(64bit)
	bigboard-0.6.4-9.fc11.ppc64 requires libempathy-gtk.so.19()(64bit)
	bigboard-0.6.4-9.fc11.ppc64 requires libempathy.so.23()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.ppc64 requires sysfs-devel
	conky-1.7.0-1.fc12.ppc64 requires libmowgli.so.1()(64bit)
	desktop-data-model-1.2.5-10.fc11.ppc64 requires libempathy.so.23()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicuuc.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicui18n.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicudata.so.40()(64bit)
	glob2-0.9.3-2.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	gnomesword-2.4.1-3.fc11.ppc64 requires libsword-1.5.11.so()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_python-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mingw32-qt-4.5.1-4.fc12.noarch requires mingw32-qt-qmake = 0:4.5.1
	perl-Catalyst-Devel-1.18-2.fc12.noarch requires perl(Proc::Background)
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.ppc64 requires libpigment-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.ppc64 requires libpigment-gtk-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.ppc64 requires libpigment-imaging-0.3.so.10()(64bit)
	pyabiword-0.6.3-1.fc11.ppc64 requires libabiword-2.6.so()(64bit)
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	qpidd-cluster-0.5.752600-7.fc12.ppc64 requires libcpg.so.3()(64bit)
	qpidd-cluster-0.5.752600-7.fc12.ppc64 requires libcpg.so.3(COROSYNC_CPG_1.0)(64bit)
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]